<!DOCTYPE html>
<html>
<head>
	<title>o</title>
</head>
<link rel="stylesheet" type="text/css" href="css/potter.css">
<body>

	<div class="h">
		<div class="line-h">
		</div>

		<div class="curve-h">
		</div>

		<div class="cover-h">
			
		</div>
	</div>

	<div class="a">
		<div class="line-a">
		</div>

		<div class="head-a">
		</div>

		<div class="body-a">
			<div class="body-a-in"></div>
		</div>
	</div>

	<div class="r">
		<div class="line-r">
		</div>

		<div class="head-r">
		</div>
	</div>

	<div class="r2">
		<div class="line-r2">
		</div>

		<div class="head-r2">
		</div>
	</div>

	<div class="y">
		<div class="line-y">
		</div>

		<div class="line2-y">
		</div>

		<div class="tail-y">
		</div>

		<div class="cover-y"></div>
	</div>	

</body>
</html>